Announcement

Collapse
No announcement yet.

Just had GD support for PHP installed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Just had GD support for PHP installed

    It is version 2.0.15 and I am not able to see the image verification. Is there something else that I need to install

    Mike
    Founder

    http://www.sportsrant.com

  • #2
    Did you enable the use of Image verification and choose 2.0.15 for vBulletin to use ?

    Comment


    • #3
      Yes I did and I am getting the good old RED X on the image
      Founder

      http://www.sportsrant.com

      Comment


      • #4
        Yor need the file (regimage.php) from vBulletin v2.3.5

        Comment


        • #5
          so I need to download this and install it to the root directory and run it, is that what you are saying
          Founder

          http://www.sportsrant.com

          Comment


          • #6
            Yes, just upload this file to your root directory..... thats all.

            <File removed. Please do not post vB files - Steve>

            Comment


            • #7
              Create a php file with the following content and run it:
              Code:
              <?php
               var_dump(gd_info());
               ?>
              Then paste the contents here...

              Comment


              • #8
                Hey!

                I have the same problem, GD 2.0.22 is installed and I am not able to see the image verification.

                PHPInfo: http://www2.webforum.nu/~per/info.php
                GDDump: http://www2.webforum.nu/~per/gd.php

                Regards
                Per

                Comment


                • #9
                  Did you set your GD version in the Admin CP:

                  Admin CP -> vBulletin Options -> Server Settings and Optimization Options -> GD Version

                  And did you turn in Image Verification:

                  Admin CP -> vBulletin Options -> User registration Options -> Image Verification -> Yes
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment


                  • #10
                    Same problem here. I set both options and I'm unable to see the test image.

                    GD bundled (2.0.15 compatible) and enabled
                    Mark Higgins

                    Comment


                    • #11
                      This is a common problem with the latest PHP versions. Install the latest RC PHP release, they have it fixed.

                      Comment


                      • #12
                        Steve Machol:
                        Admin CP -> vBulletin Options -> Server Settings and Optimization Options -> GD Version = GD 2+
                        Admin CP -> vBulletin Options -> User registration Options -> Image Verification = Yes

                        LeeCHeSSS:
                        What PHP release? I´m using the latest (PHP 4.3.6)

                        Comment


                        • #13
                          Have you installed any hacks (including portals) or added any code to the headinclude, header or phpinclude templates? If not, fill out a support ticket at:

                          http://www.vbulletin.com/members/me...contactform.php

                          Be sure to include the login info to your Admin CP, phpMyAdmin and FTP. If you have installed hacks or added code, then remove the hacks first then check and see if you still have this problem. If so, leave the default vB files in place and fill out the support request.
                          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                          Change CKEditor Colors to Match Style (for 4.1.4 and above)

                          Steve Machol Photography


                          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                          Comment


                          • #14
                            Bringing this back to the top.

                            For anyone else who's having this problem, I found that GD was indeed installed and working, but JPEG support was not enabled. The JPEG library has to be installed.
                            Mark Higgins

                            Comment


                            • #15
                              Originally posted by DirtyLude
                              Bringing this back to the top.

                              For anyone else who's having this problem, I found that GD was indeed installed and working, but JPEG support was not enabled. The JPEG library has to be installed.
                              What if GD is installed, JPEG is installed (GD is recognized in the Server Optimization settings, with the proper version), you select 2+ (mine is 2.0.22 or something similar) and then no image shows in the User Registration Options?

                              vB Version 3.01

                              I am running out of ideas.

                              Tnx and regards
                              John Caradimas

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X